Bug 805810 - init script for htcacheclean is missing
Summary: init script for htcacheclean is missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: httpd
Version: 6.2
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Jan Kaluža
QA Contact: Zbysek MRAZ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-22 08:43 UTC by Boris Folgmann
Modified: 2013-07-03 13:15 UTC (History)
4 users (show)

Fixed In Version: httpd-2.2.15-20.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
: 866573 (view as bug list)
Environment:
Last Closed: 2013-02-21 10:16:55 UTC
Target Upstream Version:


Attachments (Terms of Use)
htcacheclean initscript (1.89 KB, text/plain)
2012-05-03 07:18 UTC, Jan Kaluža
no flags Details
/etc/sysconfig/htcacheclean (529 bytes, text/plain)
2012-05-03 07:18 UTC, Jan Kaluža
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0512 normal SHIPPED_LIVE Low: httpd security, bug fix, and enhancement update 2013-02-20 21:29:30 UTC

Description Boris Folgmann 2012-03-22 08:43:07 UTC
Description of problem:
For a serious use of mod_cache for reverse proxies it is required to run htcacheclean in daemon mode to avoid full disks. For this an init script would be the best solution. The options could be configured using /etc/sysconfig/httpd

Version-Release number of selected component (if applicable):
httpd-2.2.15-15

check man htcacheclean for more info

Additional info:
see bug #218013

Comment 2 Jan Kaluža 2012-05-03 07:18:10 UTC
Created attachment 581789 [details]
htcacheclean initscript

Comment 3 Jan Kaluža 2012-05-03 07:18:42 UTC
Created attachment 581790 [details]
/etc/sysconfig/htcacheclean

Comment 10 errata-xmlrpc 2013-02-21 10:16:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0512.html


Note You need to log in before you can comment on or make changes to this bug.